

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
15 Feb 2008 16:01:25 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.171])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1F81NcS035857	for <[email-masked]>;
Fri, 15 Feb 2008 16:01:24 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so94185wfc.22 for
<[email-masked]>; Fri, 15 Feb 2008 00:01:23 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr2007813wfg.100.1203062483308; Fri,
15 Feb 2008 00:01:23 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs91636wfo; Fri,
15 Feb 2008 00:01:23 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr3274659qbb.57.1203062482589; Fri,
15 Feb 2008 00:01:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si3250088qbe.31.2008.02.15.00.01.20; Fri,
15 Feb 2008 00:01:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1EMjMHb003547; Fri,
15 Feb 2008 02:00:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14855486 for [email-masked]; Fri,
15 Feb 2008 02:00:48 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F80lY0021637 for
<[email-masked]>; Fri, 15 Feb 2008 02:00:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F80f48010563 for
<[email-masked]>; Fri, 15 Feb 2008 02:00:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1F80fpe018796 for
<[email-masked]>; Fri, 15 Feb 2008 02:00:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1F80fAm018794 for [email-masked]; Fri, 15 Feb 2008 02:00:41 -0600
Date: Fri, 15 Feb 2008 02:00:41 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=70
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802140101
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

201
FQPS01 NFFN 150600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 150800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 160600 UTC.

CONVERGENCE ZONE CZ1 20S 160E 13S 165E 25S 170E SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORM WITHIN 120 MILES OF
CZ1.

TROUGH T1 07S 167E 10S 178E 13S 175W 14S 170W 14S 165W SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL SHOWERS AND ISOLATED THUNDERSTORMS
WITHIN 180 MILES OF T1.

FRONT F1 17S 160W 17S 150W 20S 141W 25S 136W SLOW MOVING. POOR
VISIBILITY IN OCCASIONAL SHOWERS AND ISOLATED THUNDERSTORMS WITHIN
120 MILES OF F1.

IN AREA NORTH OF 12S AND BETWEEN 160E AND 140W, EXPECT MODERATE NORTH
TO NORTHEASTERLY SWELLS.

IN AREA SOUTH CZ1 EXPECT SOUTH TO SOUTHEAST WINDS 20 T0 25 KNOTS.
ROUGH SEAS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.